@charset "utf-8";
/* CSS Document */

/* For Firefox versions below 4.0, 4.0+ uses standard CSS3 instead*/

/* @group Structure */

div#header form.search input.terms {
	-moz-border-radius: .5em;
}

ul#areas {
	-moz-border-radius-topleft: .6em;
	-moz-border-radius-topright: .6em;
}

/* @endgroup */

/* @group Home */

div#nav-sites {
	-moz-border-radius-topleft: .5em;
	-moz-border-radius-topright: .5em;
}

body#home ul#areas {
	-moz-border-radius-topright: 0;
}

/* @endgroup */